<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1e4d7c9d2a1be1f53918a0487f6ed49">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:52:15.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:52:15.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:52:15.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:52:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:52:15.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:52:15.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:52:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
